* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #222831;
  height: 100vh;
  padding: 15px;
}

header {
  position: relative;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

h1 {
  color: #FFD369;
  font-size: 2em;
  text-align: center;
  font-family: 'Press Start 2P', cursive;
}

p {
  margin: 20px 0;
  font-size: 22px;
  text-align: justify;
  color: #EEEEEE;
  font-family: 'M PLUS Code Latin', sans-serif;
}

#back {
  position: absolute;
  top: 100px;
  left: 100px;
  display: flex;
  align-items: center;
  cursor: pointer;
  display: none;
}

#back i {
  color: #EEEEEE;
  font-size: 26px;
  transition: .2s all;
}

#back p {
  margin-left: 10px;
  transition: .2s all;
  font-size: 18px;
}

#back:hover > p, #back:hover > i {
  color: #dfb75b;
}

input {
  border-radius: 5px;
  width: 100%;
  outline: none;
  border: none;
  background: #EEEEEE;
  padding: 8px 16px;
  font-size: 22px;
  color: #222831;
  font-family: 'M PLUS Code Latin', sans-serif;
}

.convert {
  display: block;
  margin: 10px auto;
  text-align: center;
  width: 200px;
  background: #FFD369;
  color: #222831;
  font-size: 22px;
  padding: 8px 16px;
  border-radius: 5px;
  border: none;
  outline: none;
  cursor: pointer;
  transition: .2s all;
}

.convert:hover { background: #dfb75b; }

@media only screen and (max-width: 1200px) {
  #back {
    left: 40px;
    top: 40px;
  }
}

@media only screen and (max-width: 500px) {
  .convert {
    width: 100%;
  }
}